@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 16px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;   min-width: 1400px;margin:0 auto;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#095ab5; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1400px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: url('images/line2.png') no-repeat top left; display: none;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right; display:none; }
/*head开始*/
.header1 { border-bottom:none; height:auto;line-height:inherit; }
.header1 .inner{height: 130px;position:relative;}
.header1 .sitelogo{float:left;margin-top: 40px;}
.header1 .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header1 .sitelogo span a{ color:transparent; margin:0;}
.header1 .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header1 .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header1 .head-left{float:left;display:inline-block;}
.header1 .head-main{float:left;margin-top:10px;}
.header1 .head-right{float:right;margin-top: 35px;width:auto;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -60px 0px;}
.site-rale ul li.links.i3 a{background-position: -117px 0px;}
.site-rale ul li.links.i4 a{background-position: -177px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{background: #F9F9F9;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 5px;line-height: 60px;color: #fff;font-size: 20px;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color:#257342; text-decoration: none; color: #eee;}
.sub-menu {display: none;position: absolute;left: 0;top: 60px;min-width: 146px;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 55px;line-height: 55px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#257342; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 100%;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
//**首页三列布局**/
.mod {}
.mbox {}

.main1{ background:#f0f9f3 url(images/conbg.png) no-repeat bottom; }
.main1 .inner{padding:20px 0px 0 0;}
.main1 .ml{float:left; width:580px;}
.main1 .mc{float:left; width:570px;margin-left:40px;}
.main1 .mr{float:right;width: 580px;}

.main4{background: #fff;}
.main4 .inner{padding: 40px 0 0px;}
.main4 .ml{float:left; width:530px;}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post { margin-bottom:10px; }
.post .tt {display:inline-block;width:100%;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 30px;font-weight:bold;padding-left:38px; border-left: 3px solid #257342;} /**标题字体**/
.post .tt .tit .title {display:block;color: #257342;font-family:"Microsoft yahei";line-height:43px;}
.post .tt .tit .name{ display:none;  color:#333; }/*栏目别名*/
.post .con { padding: 11px 0 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 26px;margin-top: 8px;line-height: 26px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:14px; cursor:pointer;color:#7d7d7d;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover .more_text{color:#257342;} 

.post .tt.bd_clr,.post .tt.bd_clr .tit{border-bottom: 2px solid transparent;}


/*标准标题*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {}
.post1 .tt .tit .title {}
.post1 .tt .tit .title.selected {}
.post1 .more_btn a{}
/*带图标标题*/


/*居中标题*/

/*标题切换hover*/

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 30px;padding-left:0px;font-size: 14px;} /**标题图标**/
.news_list li.news span.news_title { float:left;padding-left:10px;background:url(images/point.jpg) 3px center no-repeat; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #7d7d7d;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:30px;}


.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 .news_list li.news{padding-left:18px; background:url('images/news_biao.png') no-repeat 3px center;}

.post-41{}
.post-41 .con{padding:15px 0;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 600px;background-position:center center;background-repeat:no-repeat;text-align:center;background-size:100%; }
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #257342;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#257342; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #257342;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#257342;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#257342;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#257342;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #257342;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; width:1200px;  }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #257342;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
/**页脚开始**/
#footer {background: url(images/footerbg.png) no-repeat;}
#footer .inner {padding:25px 0px;position:relative;}
#footer .inner .mod0{width:1200px;margin:0 auto;padding:20px 0 45px;}
#footer .inner .foot-left{float:left;padding-left:20px;margin-top:18px;}
#footer .inner .foot-center { float:left; margin-left:100px; }
#footer .inner .foot-right{ float:right; }
#footer .inner p{font-size: 14px;line-height: 24px; font-weight:normal;color: #fff;}
#footer .inner p a { color:#fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}

#footer .inner2 { background:rgba(20, 91, 46, .70); padding:20px 0px; }
.foot-con { text-align:center; }
.foot_logo{margin-top:17px;padding-right:25px;border-right:1px solid #9ba686;}
.yqlj p { float:left; width:25%; margin-right:40px;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
/**
 * [搜索]
 */
 input::-webkit-input-placeholder {color: #daa6a6;font-family:"Microsoft YaHei";}
.search-panel {position:relative;  }
.search-window {overflow: hidden;position:absolute;top:0;right:0;z-index:100;}
.searchbtn {position: absolute;width: 38px;height: 30px;top: 10px;right: 0;cursor: pointer;z-index:120;background: #ecb14b url(images/sous.png)  center no-repeat;}
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input {margin-right: 38px;}
.wp-search .search-input input.search-title {font-family:"Microsoft YaHei";border-right: 0;border-left: 0;border-top: 0;border-bottom: 1px solid #bc8989;background: transparent;width: 100%;height: 37px;line-height: 37px;outline: 0;color: #daa6a6;font-size: 14px;padding-left:5px;}
.wp-search .search-btn {width: 38px;height: 38px;position: absolute;right: 0;top:50%;margin-top: -19px;}
.wp-search .search-btn input.search-submit {width: 100%;height: 38px;border:0;outline: 0;cursor: pointer;background: #ecb14b url(images/sous.png) center no-repeat;}
/* 分享二维码 */
.shares{text-align:center;}

#footer .foot-left .shares{text-align:left;}
#footer .foot-left .shares .articlecontent +p>p { margin-left:30px;}
#footer .inner .foot-right {width:38%; margin-top:40px;}
#footer .inner .foot-right .shares{text-align:left; }


#footer .inner .mod  {  }

.foot-con p { color:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #257342; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px; display:none!important;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-112 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-112 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-112 .focus .focus-title-bg {background-color: #000;}

.post-112 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-112 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-112 .focus .focus-page span {display:block;}
.post-112 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-112 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-112 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-112 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-112 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/


.post-10 .news_list {}
.post-10 .news_list li.news {float: left; text-align: center; border: none;margin-bottom: 26px; }
.post-10 .slick-prev {left: -48px;}
.post-10 .slick-next {right: -48px;}

.gbs { background:#fff;/* border-top-right-radius:30px;
border-bottom-left-radius:30px; padding:20px;*/ position:relative; margin:0px 15px; position:relative;}
.post-10 .news_list li.news:hover .gbs:before {content:""; position:absolute; width:100%; height:100%; 
	background-image: linear-gradient(90deg, #257342 0%, #7fd400 100%); top: 0px; left: 0px; border-top-right-radius:28px;
border-bottom-left-radius:28px;}
.post-10 .news_list li.news .news_box {     /* margin: 0 20px; */
  
    width: 100%;
    height: 290px;
    /* padding: 0px 20px;*/}
.post-10 .news_list li.news .news_box .news_img{    padding-top: 0px;
    background-color: transparent;
    position: relative;
    overflow: hidden;
    height: 240px;
    margin: 0px auto;
background-color:#CBD0D3;}
.post-10 .news_list li.news .news_box .news_img img{ width: 100%;
    height: 240px;
    position: absolute;
    left: 0;
        object-fit: cover;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    transition: all 0.4s ease-in-out;
 }
.post-10 .news_list li.news .news_box .news_img:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.post-10 .news_list li.news .news_box .news_title{  position: relative;   font-size: 18px;
    line-height: 40px;
    color: #393939;
    background: transparent;}

.post-10 .news_list li.news .news_box .news_title a{ color:#393939;}
    .post-10 .news_list li.news .news_box .news_title:hover a { color:#fff; }
.ckxq { margin:0px auto;    margin: 0px auto;
    height: 70px;
    line-height: 70px;
    text-align: center;}
.ckxq img {margin-top: 24px;
    display: inline-block;
    margin-left: 5px;}
.bgsl { background:#257342 url(images/bgl.png) repeat-x; /*position: absolute;*/ top: 0px; left: 0px; width: 100%; z-index: 1; min-width:1400px;  }

.gbs {  }
.ckxq span {     display: inline-block;}
/**标题栏新闻窗口**/
.post { margin-bottom:10px; }
.post .tt {display:inline-block;width:100%;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 30px;font-weight:bold;padding-left:8px;} /**标题字体**/
.post .tt .tit .title {display:block;color: #257342;font-family:"Microsoft yahei";line-height:43px;}
.post .tt .tit .name{ display:none;  color:#333; }/*栏目别名*/
.post .con { padding: 11px 0 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 26px;margin-top: 8px;line-height: 26px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:14px; cursor:pointer;color:#7d7d7d;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover .more_text{color:#257342;} 

.post .tt.bd_clr,.post .tt.bd_clr .tit{border-bottom: 2px solid transparent;}



.fl{float:left;}
.fr{float:right;}

.post .cont1{width:100%;}
.post .cont{width:100%;}

.eng{font-size:24px;color:#ebc6a8;font-family:"Arial";font-weight:normal;padding-left:0px; text-transform: uppercase; font-weight: 700;}
.mod_in{padding-top:0px; width: 965px; position: relative;}
.post-12{width:350px; position: absolute; right: 0px; top: 98px;}




.post-12 .news_list{position:relative;}
.post-12 .news_list li.news{overflow:hidden; border-bottom:1px dashed #ddd; padding:10px 0px 10px 0px; }

.post-12 .news_list li.news .news_title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-weight: bold;}
.post-12 .news_list li.news .news_title a{color:#393939;}
.post-12 .news_list li.news .news_meta{font-size:14px;line-height:26px;padding-left:22px;background:url(images/times.png) left center no-repeat;}
.post-12 .news_list li.news .news_meta span{}




.post-32 .con{padding:30px 0 0;}
.post-32 .news_list li.news{    width: 320px;
    margin-right: 25px;
    margin-bottom: 40px;
    background: #fff;
    padding: 15px;
    float: left;
    padding: 40px 20px;}
.post-32 .news_list li.news.n2{margin-right:0;}
.post-32 .news_list li.news{display:block;border-top:4px solid #257342; position:relative; }
.post-32 .news_list li.news:hover {background: url(images/listbg.png) no-repeat;border-top:4px solid #257342; background-size:cover;}
.post-32 .news_list li.news:hover:before {content:""; position:absolute; width:100%; height:4px; 
	background-image: linear-gradient(90deg, #257342 0%, #7fd400 100%); top: -4px; left: 0px;}
.post-32 .sudy-pubdate{text-align:center;color:#535353;font-weight:bold;font-family:"Times New Roman";}
.post-32 .sudy-pubdate span.pubdate-day{font-size:36px;}
.post-32 .sudy-pubdate span.pubdate-month{font-size:14px;line-height:20px;}
.post-32 .news_list li.news a:hover .sudy-pubdate{color:#257342;}
.post-32 .news_list li.news .news_cont{width:80%;}
.post-32 .news_list li.news .news_cont_in{margin-left:0px;}
.post-32 .news_list li.news .news_title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height:26px; font-weight:700;    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    text-shadow: 0px 0px 5px #000; color:#fff;}
.post-32 .cont { margin-top: 15px; }
.post-32 .news_list li.news .news_meta{ font-size:14px;line-height:26px;padding-left:22px;background:url(images/times.png) left center no-repeat; margin-top:25px;}


.post-32 .news_list li.news.n1 { background:url(images/iconbg.jpg) no-repeat; background-size:cover;}
.post-32 .news_list li.news.n2 { background:url(images/iconbg2.jpg) no-repeat; background-size:cover;}

.post-32 .news_list li.news .news_title a { color:#fff;}



.post-112 { width: 395px; height: 295px; }
.post-212 { width: 960px; }

.main3 { background: url(images/bgs.png) no-repeat 20px bottom; padding: 50px 0px;}
.post-212 .news_list { border-top: 1px solid #ccc; }
.post-212 .news_list li.news { border-bottom: 1px solid #cccccc; line-height: 58px; }

.post-212 .news_list li.news span.news_meta { float: left; margin-right: 5px; background: #fda227; line-height: 30px; font-size: 14px; padding: 0px 5px;color: #fff; margin-top: 10px;}
.post-212 .news_list li.news span.news_meta a { color: #fff; }


.main5 { padding-top: 50px; background:url(images/fcbg.png) no-repeat; }



.post-1901 .con {  }
.post-1901 .con .news_imgs { height: 330px; }
.post-1901 .con .news_wz { padding:10px;}
.post-1901 .con .news_wz .news_title { height:64px; }
.post-1901 .con .news_imgs img { width:100%; height:330px;}
.post-1901 .con li.news{  float: left;  margin:0px; padding:0px;}
.post-1901 .con li.news  {/* padding: 0px auto;   */
    width: 220px;
    margin: 0px 13px 0px 0px;}

.post-1901 .con li.news .news_wz .news_time { border-top: 1px solid rgba(218, 4, 30,0.4); background: url(images/time2.png) no-repeat 45px; padding-left: 0px; text-align: center;    font-size: 14px;}
.post-1901 .dlc { margin:0px 0px 0px 0px; background: #f6e8e8;}


.post-190 .con {}
.post-190 .news_list {}
.post-190 .news_list li.news {float: left; padding: 0px; text-align: center; border: none;margin-bottom: 26px; height: 310px; position: relative; margin:0px 0px;}
.post-190 .news_list li.news .news_box { margin:0 20px; }
.post-190 .news_list li.news .news_box .news_img{ position: relative;
    overflow: hidden;
    width: 427px;
    height: 310px;
    margin: 0px auto;}
.post-190 .news_list li.news .news_box .news_img img{ width: 100%; height: auto; position: absolute; left: 0; top: 0; right: 0; bottom: 12px; margin: auto; max-width: 100%;
    transition: all 0.4s ease-in-out;    }
.post-190 .news_list li.news .news_box .news_img:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.post-190 .news_list li.news .news_box .news_title{     font-size: 18px;
    line-height: 60px;
    width: 427px;
    color: #171717;
    background: rgba(0, 0, 0, 0.6);
    color: #393939;
    text-align: center;
    margin-left: 0px;
    position: absolute;
    bottom: 0px;
    color: #fff;
    left: 19px;
    /* width: 97%; */
    height: 60px;
    line-height: 60px;
    /* margin: 0px 20px; */
    margin: 0px auto;}
.post-190 .news_list li.news .news_box .news_title a{ color:#fff;}

.post-190 .news_list li.news .news_box .news_title a span { float: left; }
.post-190 .news_list li.news .news_box .news_title a img { float: left; margin-top: 18px; }

.post-11 { width:965px; height:auto; }
.post-11 .con { width:590px; height:530px; float:left; position:relative; background:#fff; margin-top:25px; padding:0px;}
/*圆点*/
.post-11 .bx-default-pager{  width:auto;height:12px;margin:0 auto; position: absolute; right:28px; bottom:10px; display:none;  }
.post-11 .bx-pager-item{float:left;}
.post-11 .bx-pager-item a{width:10px;height:10px;border-radius:5px;background:#fff;overflow:hidden;line-height:100px;display:block;margin-right:11px;}
.post-11 .bx-pager-item .active{background:#c1292a!important;}

/*左右箭头*/
.post-11 .bx-controls-direction {  }
.post-11 .bx-controls-direction a{display:block;width:60px;height:53px;position:absolute;line-height:100px;overflow:hidden;}
.post-11 .bx-controls-direction .bx-prev{background: url(images/xiaoyuhao.png) no-repeat top center;top:40%;left:0px;    color: transparent;}
.post-11 .bx-controls-direction .bx-next{background: url(images/dayuhao.png) no-repeat top center;top:40%;right:0px;    color: transparent; z-index:999;}

.post-11 .content img{   width:590px; height:420px; object-fit: cover;}
.post-11 .news_list li.news .content .new_picture { }
.post-11 .news_list li.news .content .news_title { font-size:18px; color:#257342;  }
.post-11 .news_list li.news .content .news_text {  font-size:14px; }
.post-11 .news_list li.news .content .news_text a { color:#fff;}
.post-11 .news_list li.news .content .news_time { background:url(images/times.png) no-repeat left; font-size: 16px; color:#969696; padding-left:18px;   }
.post-11 .news_list li.news .content .news_title a { color:#257342}
.post-11 .tislw { padding:15px;}



.post-12 .con { padding:0px;}

.main7,.main6 { padding:50px 0px;}
.main7 { background:url(images/xtlt.png) no-repeat left bottom; }
.post-198 .news_list{    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;}
.post-198 .news_list li.news { float:left; width:140px; height:110px; position:relative; background:#C40020;    border-radius: 10px;}
.post-198 .news_list li.news .news_imgs img { width:100%;}
.post-198 .news_list li.news .news_title { position:absolute; bottom:0px; left:0px; width:100%; font-size:14px; text-align:center;}
.post-198 .news_list li.news .news_title a { color:#fff;}
.main8 { padding:50px 0px 50px;  }

.post-324 { width:410px; }
.post-324 .con { margin-top:25px; position: relative;}
.post-324 .con:before { content:""; position:absolute; width:100%; height:3px; background-image: linear-gradient(90deg, #257342 0%, #7fd400 100%); top: 0px; left: 0px;}

/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 23px;padding-bottom: 23px;border-bottom:1px solid #ddd;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 80px;margin-right:-90px;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 36px; color:#257342; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 14px; color:#fff; background:#257342; }
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:90px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 14px;color:#393939; font-weight:700;} 
.rili2 .news_list li.news:hover .news_date .news_year{transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{ color:#fff;}


.post-32 { width:750px; }
.post-41 { width:620px; }


.post-10 .tt {display:inline-block;width:100%;} /**标题栏**/
.post-10 .tt .tit {display:inline-block;float:left;font-size: 30px;font-weight:bold;padding-left:10px; border-left: 3px solid #fff;} /**标题字体**/
.post-10 .tt .tit .title {display:block;color: #fff;font-family:"Microsoft yahei";line-height:43px;}
.post-10 .tt .tit .name{ display:none;  color:#333; }/*栏目别名*/

.post-10 .eng{font-size:24px;color:#95bfa6;font-family:"Arial";font-weight:normal;padding-left:0px; text-transform: uppercase; font-weight: 700;}

.post-10 .con { margin-top:25px; padding:0px 75px; }



.post-190 .tt {}

.post-190 .tt { border-bottom: 2px solid #f3f3f3;}
.post-190 .tt .tit {position: relative; border:0px; padding:0px; color:#257342; line-height:60px; }
.post-190 .tt .tit:before {content:""; position:absolute; width:100%; height:2px; 
	background-image: linear-gradient(90deg, #257342 0%, #7fd400 100%); bottom:-2px; left: 0px; }

.post-190 .tt .tit .title { line-height:60px; color:#257342; }

.portal-w { padding:20px; border:10px solid #f00;}
.post-41 .con { margin-top:20px;}
.post-41 .news_list li.news { position:relative;}
.post-41 .news_list li.news:before{content:""; position:absolute; top:50%; left:50%; margin-top:-38px; margin-left:-35px; background:url(images/video.png) no-repeat; width:76px; height:76px;}
.post-41 .news_list li.news .news_imgs img { width:100%; height:212px;}
.post-41 .news_list li.news .news_wz{ display:none;}


.wp_listalbumn .albumn_info .Article_MicroImage img { object-fit:cover;}


a:hover { color:#257342!important; }
a:hover font:hover  { color:#257342!important; }

.col_news_list { margin-top:7px;}
.col_news_list .news_list li.news {margin:6px 0px; background:url(images/point.png) no-repeat 0 9px; height: 30px; line-height: 30px; border-bottom:1px dashed #ccc; text-indent:15px;  }
.col_news_list .news_list li.news span.news_title {line-height:24px; margin-right:80px; padding-left:0px;}/*标题*/
.col_news_list .news_list li.news span.news_title a{line-height:24px;}
.col_news_list .news_list li.news span.news_meta {line-height:24px;margin-left:-100px;}/*属性*/






